package cn.com.countrygarden.bi.main.model;

public class BigholderLandEstate {

	private String id;// varchar(64) NOT NULL COMMENT '地产物业主键id',
	private String landArea;// varchar(64) DEFAULT NULL COMMENT '地产区域',
	private String estateArea;// varchar(64) DEFAULT NULL COMMENT '物业区域',
	private String a2;// varchar(255) DEFAULT NULL COMMENT '问2',
	private Integer a3;// int(8) DEFAULT NULL COMMENT '问3',
	private Integer a4;// int(8) DEFAULT NULL COMMENT '问4',
	private Integer a8;// int(8) DEFAULT NULL COMMENT '问8',
	private Integer a9;// int(8) DEFAULT NULL COMMENT '问9',
	private Integer a10;// int(8) DEFAULT NULL COMMENT '问10',
	private String a11;// varchar(255) DEFAULT NULL COMMENT '问11',
	private String a12;// varchar(255) DEFAULT NULL COMMENT '问12',
	private String createBy;// varchar(32) DEFAULT NULL COMMENT '创建人',
	private String lastUpdateBy;// varchar(32) DEFAULT NULL COMMENT '最后更新人',
	private String createDate;// datetime DEFAULT NULL COMMENT '创建时间',
	private String lastUpdateDate;// datetime DEFAULT NULL COMMENT '最后更新时间',
	public String getId() {
		return id;
	}
	public void setId(String id) {
		this.id = id;
	}
	public String getLandArea() {
		return landArea;
	}
	public void setLandArea(String landArea) {
		this.landArea = landArea;
	}
	public String getEstateArea() {
		return estateArea;
	}
	public void setEstateArea(String estateArea) {
		this.estateArea = estateArea;
	}
	public String getA2() {
		return a2;
	}
	public void setA2(String a2) {
		this.a2 = a2;
	}
	public Integer getA3() {
		return a3;
	}
	public void setA3(Integer a3) {
		this.a3 = a3;
	}
	public Integer getA4() {
		return a4;
	}
	public void setA4(Integer a4) {
		this.a4 = a4;
	}
	public Integer getA8() {
		return a8;
	}
	public void setA8(Integer a8) {
		this.a8 = a8;
	}
	public Integer getA9() {
		return a9;
	}
	public void setA9(Integer a9) {
		this.a9 = a9;
	}
	public Integer getA10() {
		return a10;
	}
	public void setA10(Integer a10) {
		this.a10 = a10;
	}
	public String getA11() {
		return a11;
	}
	public void setA11(String a11) {
		this.a11 = a11;
	}
	public String getA12() {
		return a12;
	}
	public void setA12(String a12) {
		this.a12 = a12;
	}
	public String getCreateBy() {
		return createBy;
	}
	public void setCreateBy(String createBy) {
		this.createBy = createBy;
	}
	public String getLastUpdateBy() {
		return lastUpdateBy;
	}
	public void setLastUpdateBy(String lastUpdateBy) {
		this.lastUpdateBy = lastUpdateBy;
	}
	public String getCreateDate() {
		return createDate;
	}
	public void setCreateDate(String createDate) {
		this.createDate = createDate;
	}
	public String getLastUpdateDate() {
		return lastUpdateDate;
	}
	public void setLastUpdateDate(String lastUpdateDate) {
		this.lastUpdateDate = lastUpdateDate;
	}
	
}
